@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #53898a;

}

.navbar-brand {
    font-family: 'Open Sans';
    font-size: 25px;
    font-weight: 700;
}

nav {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}
.navbar-nav .nav-item{
    padding-right: 10px;
    padding-left: 10px;
}